extends Control
@onready var animation_player: AnimationPlayer = $AnimationPlayer

func _ready() -> void:
	animation_player.play("fade_in_out")

func to_main_menu():
	SceneChanger.change_scene_to(Utils.GAME_SCENES.MAIN_MENU)
